\version "2.11.54"

\header {
  title = "J.S. Bach, Two-part Inventio No. 3, BWV 774"
  subtitle = "for two treble recorders"
  composer = "Arr. P.J.A. Kieviet"
  }

\paper {
%  between-system-space = 2.5\cm
%  between-system-padding = #1
%  ragged-bottom=##f
%  ragged-last-bottom=##f
  }

global = {
  \time 3/8
  \key d \major
  }

  firstrecorder = \relative c' {
    \clef treble 
    \set tupletSpannerDuration = #(ly:make-moment 3 8)
%    \tempo 4 = 80
%bar 1
    \partial 8 d16 e
    fis e g fis e d 
    a' g fis e fis d
    a'8 b cis16\mordent( d) 
    cis8\prall \grace { b8 } a cis16 d
    e cis fis d cis b
    e cis d b a gis
    e' cis fis d cis b 
    e cis d b a gis
    cis b d cis b a
    fis'8 gis, a ~ 
    a16 b b8.\trill a16
    a4 r8
    r8 e' a ~
    a16 b, cis dis e fis
    g fis a g fis e
    b'8 b, r8 
    r8 fis b ~
    b16 ais b cis d e
    fis e g fis e d
    e d fis e d cis
    d cis e d cis b
    cis8 ais b ~
    b16 cis cis8.\trill b16
    b fis gis ais b cis
    d cis e d cis b
    g'4. ~ g ~
    g16 e, fis gis a b
    cis b d cis b a
    fis'4. ~ fis ~
    fis16 b, e d cis b
    cis b d cis b a
    gis8\prall \grace { fis8 } e a16 b
    cis b d cis b a
    fis'8. gis,16 a gis
    a d b8.\prall a16
    a8. cis16 d e
    fis,8 g a
    b cis d ~
    d16 cis e d cis d
    e d cis b a g
    fis e g fis e d 
    a' g fis e fis d
    a'8 b cis16\mordent( d) 
    cis8\prall \grace { b8 } a d
    d d, d' d d, d'
    d d, d' d d, d'16 e
    fis e g fis e d
    b'8. cis,16 d cis
    d g e8.\trill d16
    d8 d, g ~
    g16 a b cis d e
    fis e g fis e d
    b'8. cis,16 d cis
    d g e8.\trill d16
    d4.
    \bar "|."
    }

  secondrecorder = \relative c' {
    \clef treble
%bar 1
    \partial 8 r8    
    R4. r4 d16 e
    fis e g fis e d a' g fis e fis d
    a'8 a a a a a
    a a a a a a 
    a b cis d16 cis e d cis b
    cis d e8 e, a16 e fis gis a b
    cis b d cis b a e'8 e, r8
    r8 b'8 e ~ e16 fis, gis ais b cis
    d cis e d cis b fis'8 fis, e 
    d b'16 ais b8 cis, ais'16 gis ais8
    b16 a g fis e d e d fis e d cis
    d e fis8 fis b fis d 
    b'4 r8 r16 b16 cis dis e fis g, fis a g fis e
    a4. ~ a ~
    a16 a b cis d e fis, e g fis e d
    gis8. e16 fis gis
    a gis fis e d cis d cis e d cis e
    a8 fis' cis d16 cis e d cis b
    cis d e8 e, a16 cis, d e fis g? 
    a g b a g fis g fis a g fis e 
    fis e g fis e d a'8 r4
    R4. r4 d,16 e 
    fis e g fis e d a' g fis e fis d
    a' fis b g fis e a fis g e d cis
    a' fis b g fis e a fis g e d cis
    d8 e fis g16 fis a g fis e
    fis g a8 a
    b16 a c b a g d'4. ~
    d16 cis b a g fis
    g fis a g fis e
    fis g a8 a
    d,4.
    \bar "|."
  }


\score {
  \transpose d g {
    {
      \new StaffGroup <<
        \new Staff {

          \set Staff.midiInstrument = "flute" 
          << \global \firstrecorder >>
        }
        \new Staff {
          \set Staff.midiInstrument = "recorder" 
          << \global \secondrecorder >>
        }
      >>
    }
  }

\layout { 
  }
\midi {
  \context {
    \Score  
    tempoWholesPerMinute = #(ly:make-moment 72 4)
    }

  }

}
