\version "2.11.54"

\header {
  title = "J.S. Bach, Two-part Inventio No. 5, BWV 776"
  subtitle = "for two treble recorders"
  composer = "Arr. P.J.A. Kieviet"
  }

\paper {
%  between-system-space = 2.5\cm
%  between-system-padding = #1
%  ragged-bottom=##f
%  ragged-last-bottom=##f
  }

global = {
  \time 4/4
  \key es \major
  }

  firstrecorder = \relative c' {
    \clef treble 
    \set tupletSpannerDuration = #(ly:make-moment 1 4)
%    \tempo 4 = 80
%bar 1
    r8 es16 d es8 f g4\mordent as 
    r8 f16 es f8 g as4\mordent bes
    g8 c bes as g16 as bes as g8 f
    es g bes es ~ es16 c d es f8 es
    d16 es d c d es c d bes bes' a bes g a f g 
%bar 6
    es g f g es f d es c bes' a g a bes g a
    bes, bes' a g a bes g a f bes as g f g es f 
    d g f es d es c d f, es' d c d es c d 
    es8 bes16 as bes8 c des4\mordent es
    r8 c16 bes c8 d es4\mordent f 
%bar 11
    r8 d16 c d8 es f4\mordent g
    es16 f es d es f d es c c bes c as bes g as
    f as g as f g es f d c' b a b c a b
    c, c' bes as bes c as bes g c bes as g as f g 
    e as g f e f d e g f e d e f d e
%bar 16
    f8 f16 e f8 g as4\mordent bes4
    r8 g16 f g8 as bes4\mordent c
    as8 des c bes a16 bes c bes a8 g
    f a c es ~ es16 c des es f8 es
    des16 es des c des es c des bes as' g f g as f g
%bar 21
    as des, c bes c des bes c as g' f e f g e f 
    g c, bes as bes c as bes g f' e d e f d e 
    f8 as,16 g as8 bes c4\mordent des
    r8 bes16 as bes8 c des4\mordent es
    c16 as' g as f g es f des bes' as bes c, des bes c
%bar 26
    as c bes c as bes g as f es' d c d es c d 
    es8 es,16 d es8 f g4\mordent as
    r8 f16 es f8 g as4\mordent bes
    g8 c bes as g16 as bes as g8 f
    es f' es des c16 des es des c8 bes
%bar 31
    as c es as ~ as16 f g as bes8 as 
    as16 g ~ g32 f es f f4\trill es2 \bar "|."
  }

  secondrecorder = \relative c'' {
    \clef treble
%bar 1
    es4\mordent es, r16 es' d es c d bes c
    as c bes c as bes g as f es' d c d es c d
    es, es' d c d es c d bes es d c bes c as bes
    g c bes as g as f g c, bes' a g a bes g a
    bes8 bes16 a bes8 c d4\mordent es
%bar 6
    r8 c16 bes c8 d es4\mordent f
    d8 g, f es d16 es f es d8 c
    bes8 d f as ~ as16 f g as bes8 as
    g16 as g f g as f g es es' des es c des bes c
    as c bes c as bes g as f f' es f d es c d 
%bar 11
    bes c bes a bes c as bes g as f g es f d es
    c8 c16 b c8 d es4\mordent f
    r8 d16 c d8 es f4\mordent g
    es8 as g f e16 f g f e8 d
    c e g bes ~ bes16 g as bes c8 bes
%bar 16
    as16 bes as g as bes g as f f' es f des es c des
    bes des c des bes c as bes g f' e d e f d e 
    f, f' es des es f des es c f es des c des bes c
    a des c bes a bes g a c, bes' a g a bes g a
    bes8 bes16 a bes8 c des4\mordent es
%bar 21
    r8 as,16 g as8 bes c4\mordent des
    r8 g,16 f g8 as bes4\mordent c
    f,16 c' bes c as bes g as f as g as f g es f 
    des f es f des es c des bes as' g f g as f g
    as8 es16 d es8 f g4\mordent as
%bar 26
    r8 f16 es f8 g as4\mordent bes
    g16 as g f g as f g es es' d es c d bes c
    as c bes c as bes g as f es' d c d es c d 
    es, es' d c d es c d bes es d c bes c as bes 
    g c bes as g as f g es as g f es f des es
%bar 31
    c f es des c des bes c f es d c d es c d
    es8 g as bes es,2 \bar "|."
  }


\score {
  \transpose es bes {
    {
      \new StaffGroup <<
        \new Staff {

          \set Staff.midiInstrument = "flute" 
          << \global \firstrecorder >>
        }
        \new Staff {
          \set Staff.midiInstrument = "recorder" 
          << \global \secondrecorder >>
        }
      >>
    }
  }

\layout { 
  }
\midi {
  \context {
    \Score  
    tempoWholesPerMinute = #(ly:make-moment 96 4)
    }

  }

}
