\version "2.11.54"

\header {
  title = "J.S. Bach, Two-part Inventio No. 9, BWV 780"
  subtitle = "for two treble recorders"
  composer = "Arr. P.J.A. Kieviet"
  }

\paper {
%  between-system-space = 2.5\cm
%  between-system-padding = #1
%  ragged-bottom=##f
%  ragged-last-bottom=##f
  }

global = {
  \time 3/4
  \key f \minor
  }

  firstrecorder = \relative c' {
    \clef treble 
    \set tupletSpannerDuration = #(ly:make-moment 1 4)
    \set Staff.instrumentName = #"Treble rec." 
%bar 1
    c'16 bes as g as8 f des'4 ~ 
    des16 c bes a bes8 g e'4 ~ 
    e16 f g as bes8 g16 e des8 c 
    bes16 as g as bes des c bes as g f e
    as8 f' ~ f16 g as g f es des c 
%bar 6
    bes8 g' ~ g16 as bes as g f e d 
    c d e f g as bes g f e f e 
    f8 c ~ c16 bes as g f e as g 
    c bes as g as8 f as'4 ~ 
    as16 g f e f8 d b4 ~
%bar 11
    b16 c d es f8 d16 b as8 g ~
    g16 f es d es8 c es'4 ~
    es16 d c b c8 a fis4 ~
    fis16 g a bes c8 a'16 fis es8 d
    b4.\prall b8 c4 ~ 
%bar 16
    c32 d c b c16 d d4.\trill c8
    c4 ~ c16 d es d c bes as g 
    f8 d' ~ d16 es f es d c b a 
    g a b c d es f d c b c b 
    g'4 ~ g16 f es d c4 ~
%bar 21
    c16 bes a g a8 f es'4 ~
    es16 des c des es ges f es des c bes as 
    g8 bes' ~ bes16 as g f es des c bes 
    as8 c es g as4 ~ 
    as16 g f es des bes as'8 g4 ~
%bar 26
    g16 f es des c as ges'8 f4 ~
    f16 es des c bes as g as bes4 ~
    bes16 as g f e f g as bes c des bes
    c16 bes as g as8 f des'4 ~ 
    des16 c bes a bes8 g e'4 ~ 
%bar 31
    e16 f g as bes8 g16 e des8 c 
    bes16 as g as bes des c bes as g f e
    c'8. des16 g,4.\trill f8 f2. \bar "|."
   

  }

  secondrecorder = \relative c' {
    \clef treble
    \set Staff.instrumentName = #"Treble rec." 
%bar 1
    c8 f ~ f16 g as g f es des c 
    bes8 g' ~ g16 as bes as g f e d 
    c d e f g as bes g f e f e 
    f4 r16 c d e f g as bes 
    c16 bes as g as8 f des'4 ~ 
%bar 6
    des16 c bes a bes8 g e4 ~ 
    e16 f g as bes8 g16 e des8 c 
    bes'16 as g as bes des c bes as g f e
    as8 f ~ f16 g as g f es d c 
    b8 as' ~ as16 g f es d c b d %hier 1 noot aangepast
%bar 11
    g a b c d es f d c b c b 
    es8 c ~ c16 d es d c bes a g 
    fis8 es' ~ es16 d c bes a g fis e
    d e fis g a bes c a g fis g fis 
    g a b c d es f d es c,[ d es] 
%bar 16
    f g as f g d es f g f es d 
    es f[ es d] es8 c as'4 ~
    as16 g f e f8 d b'4 ~
    b16 c d es f8 d16 b as8 g
    f16 es d es f as g f es d c bes
%bar 21
    a'8 c ~ c16 bes a g f es des c
    bes8[ des f a] bes4 ~
    bes16 as g f g8 es des'4 ~
    des16 c bes c des f es des c bes as g 
    f8 f' ~ f16 es des c bes as g bes
%bar 26
    es,8 es' ~ es16 des c bes as ges f as
    des,8 des' ~ des16 c bes as g f e g
    c,4 ~ c16 d e f g as bes g
    as bes c8 ~ c16 bes as g f es des c 
    bes8 des'8 ~ des16 c bes as g f e d %begin 30 aangepast
%bar 31
    c d e f g as bes g f e f e 
    f4 r16 c d e f e f g 
    as g as bes c8 bes c c, f2.
  }


\score {
  \transpose f c' {
    {
      \new StaffGroup <<
        \new Staff {

          \set Staff.midiInstrument = "flute" 
          << \global \firstrecorder >>
        }
        \new Staff {
          \set Staff.midiInstrument = "recorder" 
          << \global \secondrecorder >>
        }
      >>
    }
  }

\layout { 
  }
\midi {
  \context {
    \Score  
    tempoWholesPerMinute = #(ly:make-moment 44 4)
    }

  }

}
