\version "2.11.54"

\header {
  title = "J.S. Bach, Two-part Inventio No. 13, BWV 784"
  subtitle = "for two treble recorders"
  composer = "Arr. P.J.A. Kieviet"
  }

\paper {
%  between-system-space = 2.5\cm
%  between-system-padding = #1
%  ragged-bottom=##f
%  ragged-last-bottom=##f
  }

global = {
  \time 4/4
  \key a \minor
  }

  firstrecorder = \relative c'' {
    \clef treble 
    \set tupletSpannerDuration = #(ly:make-moment 1 4)
%    \tempo 4 = 80
%bar 1
    r16 e a c b e, b' d c8 e gis, e'
    a,16 e a c b e, b' d c8 a r4
    r16 e' c e a, c e, g f8 a d f ~
    f16 d b d g, b d, f e8 g c e ~
    e16 c a c f,8 d' ~ d16 b g b e,8 c' ~
%bar 6
    c16 a f a d,8 b' c4 r
    r16 g c e d g, d' f e8 g b, g' 
    c,16 g c e d g, d' f e8 c g' e
    c'16 a e a c, e a, c d8 fis a c
    b16 g d g b, d g, b c8 e g b
%bar 11
    a16 fis dis fis b, dis fis, a g8 g'8 ~ [g16 e c e]
    a,8 fis'8 ~ fis16[ d b d] g,8 e'8 ~ e16[ c a c]
    fis, g' fis e dis fis b, dis e4 r4
    r16 g bes g e g cis, e g e cis e a,4
    r16 f' a f d f b, d f d b d g,4
%bar 16
    r16 e' g e c e a, c dis c a c fis,4
    r16 d' f d b d gis, b d b gis b e,4
    r16 e a c b e, b' d c8 e gis, e'
    a,16 c e c a c fis, a c a fis a dis, c' b a
    gis b d b gis b d f gis f d f b, f' e d
%bar 21
    c e a e c e a, c dis c a c fis, c' b a
    gis8 b gis e r16 e a c b e, b' d
    c a c e d b d f e c e g f e d c 
    b c d e f d gis d b' d, c a' f d b d
    gis, b c a e a b gis a e c e a4
    \bar "|."
    }

  secondrecorder = \relative c'' {
    \clef treble
%bar 1
    a'8 a4 gis8 a16 e a c b e, b' d
    c8 a gis e a16 e a c b e, b' d
    c8 a c a d,16 a' f a d, f a c
    b8 d, g b ~ b16 g e g c, e g b
    a8 c d16 f b, d g,8 b c16 e a, c 
%bar 6
    f,8 d g16 g' f g c,16 g c e d g, d' f
    e8 c b g c16 g c e d g, d' f 
    e8 c4 b8 r16 g' e g c, e g, b %check midden van deze maat
    a8 c e g fis16 a d, fis a, d fis, a
    g8 b d fis e16 g c, e g, c e, g 
%bar 11
    fis8 a b dis r16 e c e a, c e g 
    fis d b d g, b d fis e c a c fis, a c8 ~
    c16 b c a b8 b r16 e b g e b' g b 
    e,8 e[ g bes] cis,4 r16 g'' f e 
    d8 d,[ f as] b4 r16 f' e d
%bar 16
    c8 c,[ e fis] a4 r16 e' dis cis
    b8 b[ d, f] gis4 r16 d' c b
    c8 a gis e a16 e a c b e, b' d
    c e a e c e a, c fis, a c a fis a dis, fis
    e8 gis b gis e b' gis e
%bar 21
    a c e c a c dis,4
    r16 b' gis e d b' gis d c8[ e] gis e
    a fis b[ gis] c a d[ bes]
    gis f d b' gis a d, e
    f dis e e a2 
    \bar "|."
  }


\score {
  \transpose a d {
    {
      \new PianoStaff <<
        \new Staff {

          \set Staff.midiInstrument = "flute" 
          << \global \firstrecorder >>
        }
        \new Staff {
          \set Staff.midiInstrument = "recorder" 
          << \global \secondrecorder >>
        }
      >>
    }
  }

\layout { 
  }
\midi {
  \context {
    \Score  
    tempoWholesPerMinute = #(ly:make-moment 96 4)
    }

  }

}
