\version "2.11.54"

\header {
  title = "J.S. Bach, Two-part Inventio No. 8, BWV 779"
  subtitle = "for two treble recorders"
  composer = "Arr. P.J.A. Kieviet"
  }

\paper {
%  between-system-space = 2.5\cm
%  between-system-padding = #1
%  ragged-bottom=##f
%  ragged-last-bottom=##f
  }

global = {
  \time 3/4
  \key f \major
  }

  firstrecorder = \relative c' {
    \clef treble 
    \set tupletSpannerDuration = #(ly:make-moment 1 4)
    \set Staff.instrumentName = #"Treble rec." 
%    \tempo 4 = 80
%bar 1
    r8 f a f c' f, f' e16 d c d c bes a bes a g
    f8 [a c a f' c] a'16 c bes c a c bes c a c bes c 
    f, a g a f a g a f a g a d, f e f d f e f d f e f 
    b,8 g[ d' b f' d] g16 a g f e f e d c d c bes 
    a8 d16 c b c b a g a g f e f e d c8 c'16[ b] c8 e, 
%bar 11
    f[ c' e, c' d, b'] c4 r r
    r8 c e c g' c, c' b16 a g a g f e f e d 
    c bes c a' c, a' bes, a' c, a' a, a' bes,8 g[ bes g d' g,] 
    g' f16 es d es d c bes c bes a g8 bes d bes g' d 
    bes'[ cis,] bes'[ cis,] bes'[ cis,] d a[ f' d a' f] 
%bar 21
    g16 f g bes c, bes' d, bes' e, bes' c, bes' f e f a b, a' cis, a' d, a' b, a'
    e d e g a, g' b, g' cis, g' a, g' f8 d[ bes d g, f']
    e c a c f, es' d16 f es f d f es f d f es f 
    bes, d c d bes d c d bes d c d g bes a bes g bes a bes g bes a bes
    e,8 c[ g' e bes' g] c16 d c bes a bes a g f g f es
%bar 31
    d8 g16 f e f e d c d c bes a bes a g f8 f'16 e f8 a, 
    bes f' a, f' g, e' f2. \bar "|."
  }

  secondrecorder = \relative c' {
    \clef treble
    \set Staff.instrumentName = #"Treble rec." 
%bar 1
    R2. r8 f a f c' f, 
    f' e16 d c d c bes a bes a g f8 [a c a f' c] 
    a16 c bes c a c bes c a c bes c f, a g a f a g a f a g a 
    d, f e f d f e f d f e f b8 g[ c g e' c] 
    f16 g f e d e d c b c b a g8 [c16 b] a b a g f g f e 
%bar 11
    d e d c g' f e f g8 g r8 c, e c g' c, 
    c' b16 a g a g f e f e d c8 e[ g e c' g]
    es' fis, es' fis, es' fis, g f'16[ es] d es d c bes c bes a
    g8 g[ bes g d' g,] g' f16 es d es d c bes c bes a
    g16 f g e' g, e' f, e' g, e' e, e' f, e f d' f, d' e, d' f, d' d, d' 
%bar 21
    bes8 g e g c, e a f d f b d, 
    g e cis e a cis, d16 d' c d g, d' a d bes d g, d' 
    c, c' bes c f, c' g c a c f, c' bes8 d f d bes' f
    d16 f es f d f es f d f es f bes, d c d bes d c d bes d c d 
    g, bes a bes g bes a bes g bes a bes e,8 c f c a' f 
%bar 31
    bes16 c bes a g a g f e f e d c8 f'16 e d e d c bes c bes a
    g a g f c' bes a bes c8 c, f2. 
  }


\score {
  \transpose f bes {
    {
      \new StaffGroup <<
        \new Staff {

          \set Staff.midiInstrument = "flute" 
          << \global \firstrecorder >>
        }
        \new Staff {
          \set Staff.midiInstrument = "recorder" 
          << \global \secondrecorder >>
        }
      >>
    }
  }

\layout { 
  }
\midi {
  \context {
    \Score  
    tempoWholesPerMinute = #(ly:make-moment 96 4)
    }

  }

}
